@charset "utf-8";

body {
/*	font-family: Arial, Helvetica, sans-serif;*/
	font-family:Calibri,Arial, Verdana, Courier New;
	font-size:75%;
	color:#fefefe;
	margin:0px;
	background:#000000;
/*	background:url('../img/bg_v3.jpg') #444444;*/
/*	letter-spacing:1px;*/
}

/* ** ** Common Addative Classes ** ** */
.left  { float:left}
.right { float:right}
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0px; height:0px;}
.hide  { display:none}
.no_padding { padding: 0 !important; }

.align_right    { text-align:right;}
.align_left     { text-align:left;}
.align_center   { text-align:center;}
.align_justify  { text-align:justify;}

a {	color:#FCFCFC; text-decoration: none;	}
a.clean:hover, a.clean:focus { color:#FCFCFC; text-decoration: none; }
a:hover, a:focus { color:F2F2F2; text-decoration:underline;}
a.focus:hover, a.focus:focus { color:#d71721; text-decoration:underline;}

a:active, a:visited { }

.tdleft {
	text-align:left;
}
.tdright {
	text-align:right;
}
.tdcenter {
	text-align:center;
}
.tdtop {
	vertical-align:top;
}
.tdbottom {
	vertical-align:bottom;
}
.tdmiddle {
	vertical-align:middle;
}

/* ** ** Header Styles ** ** */
h1, h2, h3, h4, h5 {margin:0 0 0.5em; line-height:1.1em; padding-left: 20px;}
h1 {	font-size:2.52em;} 
h2 {	font-size:1.952em;} 
h3 {	font-size:1.452em;} 
h4 {	font-size:1.252em;} 
h5 {	font-size:1.52em;} 
h6 {	font-size:1em;}
div#wikicontent, .hardcode
{
	font-family: Arial,Verdana,Courier New;
}
h1.hardcode, h2.hardcode, h3.hardcode, h4.hardcode {margin:0;padding-left: 0px;}

/******************************************
				common styles 
*******************************************/
strong   		{	font-weight:bold; font-family:Arial, Verdana, Courier New;}
em, dfn  		{	font-style:italic; font-family:Arial, Verdana, Courier New;}
dfn 	 		{   font-weight:600;}
sup, sub 		{   line-height:0;}
abbr, acronym   {	border-bottom:1px dashed #ccc;}
address 		{	margin:0 0 1.5em;font-style:italic;}
del 			{	color:#666;}
pre, code, tt   {	font:1em 'andale mono', 'lucida console', monospace;line-height:1.5; display:block;}
code 			{	background-color:#d5d2d8; display:block; padding:0px 2px 4px 26px; background:#fff url(code.jpg) no-repeat left top; line-height:1.67em;}
pre 			{	margin:1.5em 0;white-space:pre;}

/******************************************
			common container 
*******************************************/
.main_shadow_container {float:right; position:relative; right:20%; width:867px; background:url('../img/bg_shadow.png');}
.main_footer_shadow {float:right; position:relative; right:20%; width:867px; height:16px; background:url('../img/bg_shadow_bottom.png');}
.main_container {width:860px; margin-left:auto; margin-right:auto;}
.main_header {height:300px; background:url('../img/SysSG14_homepage_header_04.jpg') #000000;}
.main_header_sub_city {height:154px; background-color:#551111;}
.main_header_sub_city_2 {height:170px; background-color:#551111;}
.main_header_schedule {float:left; padding:105px 0px 0px 0px;}
.main_header_city {float:right; padding:0px 15px 0px 0px;}
.header_goto {width:300px; height:100px; cursor:pointer;}
.header_goto_sg {float:right; width:300px; height:100px; cursor:pointer;}
.header_goto_registration {float:right; width:250px; height:150px; }
.main_body {float:left; min-height:580px; background:url('../img/bg_container.jpg') repeat-y #c81c24;}
.main_menu {float:left; width:113px; padding-top:30px; background-color:#a50f12;/*background:url('../img/sidebar_left.gif') repeat-y;*/} /* 113px */
.main_content {float:left; width:460px; padding:30px 20px 0px 30px; background-color:#c81c24;} /* total width 519*/
.main_news {float:left; width:217px; padding-left:5px; padding-right:15px; padding-top:10px; margin-bottom:60px;background-color:#c81c24;/*background:url('../img/sidebar_right.gif') repeat-y;*/} /* total width 205px */
.main_body_alt {float:left; min-height:580px; background:url('../img/bg_container_alt.jpg') repeat-y; #c81c24}
.main_content_alt {float:left; width:677px; height:100%; padding:10px 40px 60px 30px; background-color:#c81c24;} /* total width 519*/
.main_footer {float:left; position:relative; width:837px; background:url('../img/bg_container.jpg'); margin-bottom:10px;}
.main_footer_social {width:113px; text-align:center; position:absolute; left:0; bottom:0; padding:0px 0px 15px 0px;} /* follow main menu width */
.main_footer_copyright {width:205px; text-align:center; position:absolute; right:0; bottom:0; padding-bottom:15px; color:#F0F0F0; font-size:8pt; font-family:Arial, Helvetica, Courier New;} /* follow news width*/
.social_network_list{float:center; list-style:none;}
ul.social_network_list li {float:right; list-style:none; padding:0px 5px;}
/*******************************************
				custom styles 
********************************************/
.font_common {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
}
.normal_text {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	color:#111111;
}
.h3_rednamebig {
	padding:0px 0px 0px 0px;
	margin:10px 0px 5px 0px;
	font-family:Arial, Verdana, Courier New;
	font-weight:bold;
	font-size:12pt;
	color:#2b0f12;
}
.darkgrey {
	font-family:Arial, Verdana, Courier New;
	color:#333333;
}
.bolditalic_darkred {
	font-family:Arial, Verdana, Courier New;
	font-size:11pt;
	color:#881212;
	font-style: italic;
	font-weight: bold;
}
.rednamebig {
	font-family:Arial, Verdana, Courier New;
	font-weight:bold;
	font-size:12pt;
	color:#2b0f12;
}
.h3_graynamebig {
	padding:0px 0px 0px 0px;
	margin:10px 0px 5px 0px;
	font-family:Arial, Verdana, Courier New;
	font-weight:bold;
	font-size:16pt;
	color:#2b0f12;
  text-align:right;
}
.redname {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	color:#2b0f12;
}
.grayname {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	color:#999999;
}
.smallblue a {
	font-family:Arial, Verdana, Courier New;
	font-size:8pt;
	color:#4444AA;
}
.spaced_paragraph {
	/*font-family:"Lucida Grande","Lucida Sans Unicode", "Lucida Sans", sans-serif, Verdana;*/
	font-family:Arial, Verdana, Courier New;
	font-size:9pt;
	margin-bottom:1.5em;
	text-align:justify;
	text-indent:1.5em;
	line-height:1.5em;
}
.normal_paragraph {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	margin-bottom:1em;
	margin-top:1em;
	text-align:justify;
	line-height:1.5em;
}
#tw_schedule
{
font-size:1.1em;
}
.font_tw
{
	font-family:DFKai-SB,"Times New Roman",Arial, Verdana, Courier New !important;
	/*font-size:10pt  !important;*/
}
.font_size_tw
{
	font-size:10pt;
}
div.main_content_alt
{
	font-size:10pt;
}

.normal_paragraph_tw
{
	font-family:DFKai-SB,"Times New Roman",Arial, Verdana, Courier New;
	font-size:12pt;
	margin-bottom:1em;
	margin-top:1em;
	text-align:justify;
	line-height:1.5em;
}

.p_notice {
  background-color:#EED7D7;
  border:1px solid #AAAAAA;
  padding: 5px;
  color: #FF1726;
  font-weight: bold;
}
.p_normal {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	margin-bottom:1em;
	text-align:justify;
	line-height:1.5em;
}
.p_normal_wmargin {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	margin-bottom:1em;
  margin-left: 20px;
	text-align:justify;
	line-height:1.5em;
}
.p_no_margin {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	text-align:justify;
	line-height:1.5em;
}
.p_small {
	font-family:Arial, Verdana, Courier New;
	font-size:8pt;
	text-align:justify;
	line-height:1.5em;
}

.p_small_tw {
	font-family:Arial, Verdana, Courier New;
	font-size:8.5pt;
	text-align:justify;
	line-height:1.5em;
}

.ul_normal {
	font-family:Arial, Verdana, Courier New;
	list-style-type:disc;
/*	margin-left:3em;*/
	margin-top:1em;
	margin-bottom:1em;
	line-height:1.5em;
}

.ul_square {
	font-family:Arial, Verdana, Courier New;
	list-style-type:square;
/*	margin-left:1em;*/
	line-height:1.5em;
}

.ul_noindent {
	font-family:Arial, Verdana, Courier New;
	list-style-type:disc;
	text-indent:0em;
	line-height:1.5em;
}

.ol_number {
	font-family:Arial, Verdana, Courier New;
	list-style-type:decimal;
/*	text-indent:3em;*/
/*	margin-left:3em;*/
	line-height:1.5em;	
}
.ol_latin {
	font-family:Arial, Verdana, Courier New;
	list-style-type:lower-latin;
/*	margin-left:3em;*/
	line-height:1.5em;	
}

.ol_roman{
	font-family:Arial, Verdana, Courier New;
	list-style-type:lower-roman;
/*	margin-left:3em;*/
	line-height:1.5em;	
}
.ol_upper_alpha {
	font-family:Arial, Verdana, Courier New;
	list-style-type:upper-alpha;
	margin-left:3em;
	line-height:1.5em;
}

.main_header_city img
{
	margin-top:1px;
	margin-bottom:1px;
}
/**********************************
		specialized styles 
***********************************/
.twitter_time {
	font-family:Arial, Verdana, Courier New;
	font-style:italic;
	font-size:8pt;
	font-weight:bold;
}
.twitter_contents {
	font-family:Arial, Verdana, Courier New;
	font-size:8pt;
}
.ul_twitter {
	list-style: none;
	line-height:1.25em;
	margin:0px 0px 0px 10px;
	padding:0;
}
	.ul_twitter li {
		margin: 10px 0px 0px 0px;
	}

.tw_font_family
{
font-family:DFKai-SB,"Times New Roman",Arial, Verdana, Courier New !important;
}

.tbl_conference_info {
	width:100%;
	border-collapse:collapse;
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	margin-top:20px;
}
	.tbl_conference_info tr td {
		padding: 10px;
	}
	.tbl_conference_info tfoot tr td {
		padding: 10px;
	}
	.tbl_conference_info td {
		border:1px solid #AAAAAA;
		margin:0px 0px 0px 0px;
		padding:0px 10px 0px 10px;
		vertical-align:top;
		border-spacing:0px;
	}
	.tbl_conference_info tfoot td {
		padding:0px 10px 0px 10px;
		background-color:#EED7D7;
	}

.tbl_registration_info {
	width:100%;
	border-collapse:collapse;
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	margin-top:20px;
}
.tbl_registration_info tr td {
	padding: 5px;
}
.tbl_registration_pricing a{
	color:#d7d7d7;
}
.tri_td {
	font-weight:bold;
	text-align:right;
}
.tbl_registration_info tfoot tr td {
	background-color:#EED7D7;
}

.tbl_registration_pricing {
	width:100%;
	border-collapse:collapse;
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	margin-top:20px;
}
	.tbl_registration_pricing thead tr td {
		padding: 10px;
		font-size:9pt;
		font-weight:bold;
		color:#EEEEEE;
		background-color:#991111;
	}	
	.tbl_registration_pricing tr td {
		border:1px solid #AAAAAA;
		vertical-align:middle;
		text-align:center;
		padding: 5px;
	}
	.tbl_registration_pricing tfoot td {
		color:#AA1111;
		font-size:8pt;
		text-align:left;
		padding:5px 5px 5px 5px;
		/*background-color:#FFFFCC;*/
		background-color:#DDDDDD;
	}
		.pricing_over {
			color:#999999;
		}
		.pricing_current {
			font-weight:bold;
			background:#AA4444;
		}

.tbl_download {
	width:100%;
	border-collapse:collapse;
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
}
	.tbl_download tr th {
		text-align:center;
		font-weight:bold;
		border-bottom:1px solid #111111;
	}
	.tbl_download tr td {
		padding:5px;
		vertical-align:middle;
	}
	.tbl_download .td_download {
		text-align:center;
	}
	.tbl_download .td_updated {
		text-align:center;
		font-weight:normal;
	}

.div_news {
	font-family:Arial, Verdana, Courier New;
	font-size:10pt;
	line-height:1.5em;
}
.div_traverse_menu {
	background-color:#A50F12;
	padding:10px 10px 10px 10px;
	margin-bottom: 10px;
}
	.div_traverse_menu a {
		color:#FFFFFF;
	}
	.div_traverse_menu a:visited {
		color:#FFFFFF;
	}

.sponsor_table{
	width:100%;
	padding:5px;
	font-weight:normal;
	border: solid 1px #B01C24;
	text-align:center;
}
.sponsor_bar{
	width:100%;
	margin-left:-8px;
	padding:0px;
	font-weight:normal;
	border: 0px;
	text-align:center;
}
.sponsor_bar .sponsor_title {
		text-align:left;
		background-color:#EEEEEE;
}
 .sponsor_bar td  {
		padding: 5px;
		border: 0px;
		vertical-align:middle;
}
.sponsor_bar .sponsor_logo  {
		min-height:80px;
}

	.sponsor_table .sponsor_title {
		text-align:left;
		background-color:#b01c24;
	}
	.sponsor_table td{
		padding-left: 1px;
		padding-right: 1px;
		padding-top: 3px;
		padding-bottom: 3px;
		border: solid 1px #4D0000;
    height: 15px;
		vertical-align:middle;
	}
	.sponsor_table .sponsor_log {
		height:80px;
    /*background-color:rgb(92,0,0);*/
    background-color:#4D0000;
	}
	.sponsor_table .sponsor_table {
		height:70px;
	}
	.sponsor_grid
	{
		width:100%;
	}
	.sponsor_grid td
	{
		border:0px;
		padding:5px 0px;
	}
	
ul.luckdraw
{
	list-style-type:none;
	padding-left:5px;
}

ul.luckdraw li
{
	margin-left:0;
	padding-bottom:10px;

}
